#popup-purchase-wrapper {
    background: #fff;
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    min-height: 100px;
    position: relative;
}
#popup-purchase-wrapper .popup-heading{ background: transparent none repeat scroll 0 0; color: #1c1c1c; font-size: 18px; line-height: 1.4; padding: 10px 25px; position: relative; text-align: center; vertical-align: baseline;}
#popup-purchase-wrapper .mfp-close  { background: transparent none repeat scroll 0 0; border: 0 none; color: #000000; cursor: pointer !important; font-size: 38px; height: 45px; outline: medium none; position: absolute; right: 0; top: 0; width: 45px; z-index: 1060;}
#popup-purchase-wrapper .popup-footer {padding: 15px 15px 15px 15px; text-align: center;}
#popup-purchase-wrapper .popup-footer a:not([href]):not([tabindex]) {color: #fff !important;}
#popup-purchase-wrapper .popup-center {padding: 15px; overflow: auto;}
#popup-purchase-wrapper .left {
    float: left;
    width: 60%;
}
#popup-purchase-wrapper .right {
    float: right;
}
#popup-purchase-wrapper .right img {
    border: 1px solid #dfe4eb;
}
#popup-purchase-wrapper .right .sub-images {
    display: block;
    text-align: center;
    margin-top: 10px;
}
#popup-purchase-wrapper .right .sub-images > span label {
    border-radius: 10px;
    width: 10px;
    height: 10px;
    background: #bbb;
    display: inline-block;
}
#popup-purchase-wrapper .right .sub-images input {
    display: none;
}
#popup-purchase-wrapper .right .sub-images input[type=radio]:checked + label {
    background: #e5e5e5;
}
#popup-purchase-wrapper .right .sub-images > span + span {
    margin-left: 5px;
}
#popup-purchase-wrapper .right .sub-images > span label:hover {
    cursor: pointer;
    background: #e5e5e5;
}
#popup-purchase-wrapper .product-name {
    font-size: 18px;
    margin-bottom: 15px;
}
#popup-purchase-wrapper .product-price {
    font-size: 15px;
}
#popup-purchase-wrapper .product-description {
    max-height: 120px;
    overflow-y: auto;
    margin: 15px 0;
}
#popup-purchase-wrapper .payment-info {
    clear: both;
}
#popup-purchase-wrapper .info-heading {
    font-size: 15px;
    display: block;
    color: #000;
    text-align: left;
}
#popup-purchase-wrapper .info-heading-2 {
    font-size: 15px;
    display: block;
    color: #000;
    text-align: left;
    margin: 5px 0 10px 0;
}
#popup-purchase-wrapper .payment-info > div {
    width: 100%;
    /*display: inline-block;*/
}
#popup-purchase-wrapper .product-price span {color: #b42e34;}



.masked {
    position: absolute;
    z-index: 10000;
    width: 100%;
    height: 100%;
    background: #eee;
    opacity: 0.4;
    left: 0;
    top: 0;
}
.masked_loading {
    background: url(ring-alt.svg) no-repeat center center;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 10001;
    top: 0;
    left: 0;
}
.popup-purchase-button {
    text-align: center;
}
.popup-purchase-button button {
    width: 100% !important;
}
@media (min-width: 320px) and (max-width: 532px) {
    #popup-purchase-wrapper .popup-heading {
        font-size: 14px;
    }
    #popup-purchase-wrapper .popup-footer button {
        width: 100%;
    }
    #popup-purchase-wrapper .popup-footer a {
        width: 100%;
        margin-top: 5px;
    }
    #popup-purchase-wrapper .right {
        width: 100%;
        text-align: center;
    }
    #popup-purchase-wrapper .left {
        width: 100%;
    }
}